=== debian/control ===
Source: node-defaults
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Suhail P <psuhailp@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/tmpvar/defaults#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-defaults.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-defaults.git

Package: node-defaults
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-clone (>=1.0.2)
Description: merge single level defaults over a config object
 A simple one level options merge utility. This module exports 
 a function that takes 2 arguments: options and defaults. 
 When called, it overrides all of undefined properties in 
 options with the clones of properties defined in defaults.
 Sidecases: if called with a falsy options value, options will 
 be initialized to a new object before being merged onto.
 .
 Node.js is an event-based server-side JavaScript engine.
