## node-defaults 1.0.3+~1.0.3

=== debian/changelog ===
node-defaults (1.0.3+~1.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-defaults: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:45:09 +0000

node-defaults (1.0.3+~1.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 10:44:31 +0100

node-defaults (1.0.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update copyright
  * Enable upstream test using tap

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 16:53:19 +0200
