## node-defaults 1.0.4+~1.0.3

=== debian/changelog ===
node-defaults (1.0.4+~1.0.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed
  * New upstream version 1.0.4+~1.0.3

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 16:19:32 +0100
