=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-clone <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-defaults
 Vcs-Git: https://salsa.debian.org/js-team/node-defaults.git
 Homepage: https://github.com/tmpvar/defaults
