=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-defaults-$1/ \
 https://github.com/tmpvar/defaults/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-defaults,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-defaults-$1/" \
 https://registry.npmjs.org/@types/defaults https://registry.npmjs.org/@types/defaults/-/defaults-([\d\.]+)@ARCHIVE_EXT@ group
